ServerEvents.recipes((event) => {
    event.shaped("twigs:cobblestone_bricks", [
        "AA ",
        "BB ",
        "AA "
    ], {
        A: "minecraft:cobblestone_slab",
        B: "minecraft:cobblestone"
    })
    .id("twigs:cobblestone_bricks")
})